### Method

# Ide GridColumn get_current_stack

#### Declaration

    IdeFrame*
    ide_grid_column_get_current_stack (
      IdeGridColumn* self
    )

#### Description

Gets the most recently focused stack. If no stack has been added, then `NULL` is returned.

Available since: | 3.32

Gets property | `Ide.GridColumn:current-stack`

#### Return value

Returns: | `IdeFrame`
| An `IdeFrame` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.